# Dye Plants

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 8 Denarii |
| Selling Price | 3 Denarii |
| Available From | Smiths |

## Production

**Produced By:**
- Woad Farm (Albion)

## Usage

**Required By:**
- Green Hands (Albion)
- Shield Maker (Albion)
- Trouser Maker (Albion)

## Notes

Dye plants (woad) are grown in Albion for their blue-green dye. They are used in clothing and shield production.
